@charset "UTF-8";
/* CSS Document */
@-ms-viewport{
  width: device-width;
}
html, body {
		height:100%;
	min-height:100%;
}
@font-face {
		font-family: "SameSameButDifferent";
		font-style: normal;
		font-weight: normal;
		src: local("?"), url("/fuentes/SameSameButDifferent.ttf") format("truetype");

	
}



#transition {
	-webkit-transition: all 0.5s;
	
	
}
#transition:hover {
	transform: scale(0.8);
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.8);
	-o-transform: scale(0.8);
	-ms-transform: scale(0.8);
}


.wrap {
	
	width:70%;
	margin: 0px auto;
}
.clearfix {
	clear:both;
}

#imagensuperior {
	background-image:url(imagensuperior.png);
	background-position: center;
	padding:1px;
	height:150px;
	margin-top:0px;	
	background-attachment:fixed;
}
	

#fondo{
	background-image:url(nebulosa-tulipa1.jpg);
	background-position: center;
	height:100%;
	min-height:100%;	
	padding:1px;
	margin-top:0px;	
	background-repeat:repeat;
	background-attachment:fixed;
	overflow: scroll;
}

#caja {
	text-align:center;
	margin:auto;
	background-color: #1E0235;
	
}

#caja2 {
	margin:auto;
	background-color:rgba(255,255,255,1.00);
	width:100%;
	
	}
	
.logo {
height: auto;
max-width: 100%;

}

#img {
	width:100%;
}

#caja_logo {
	text-align:center;
	margin:0% auto;
	width:50%;
	background-color: #1E0235;
}

#fondo_logo {
	background-color: rgba(255,255,255,1.00);
	border-radius: 0px 0px 10px 10px;
	
	padding-top: 30px;
	margin: 0px auto;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	color:rgba(255,255,255,1.00);
	font-size:30px;
	font-weight:400;
	
}

h2 {
	font-family: 'Open Sans', sans-serif;
	color:rgba(255,255,255,1.00);
	font-size:20px;
	font-weight:400;
	
}

h3 {
	font-family: 'Open Sans', sans-serif;
	color:rgba(255,255,255,1.00);
	font-size:16px;
	font-weight:400;
	
}
@media screen and (max-width :650px) {
	

#caja_logo {
 
	width:98%;
	
}